﻿/*

监控信息，有监控日期，用户名，开始和结束时间，访问SSAS数据库，查询多长时间，SSAS服务地址，查询语句

*/

CREATE TABLE [dbo].[Monitor_SSAS](
	[Id] [bigint] IDENTITY(1,1) NOT NULL,
	[MonitorDate] [date] NULL,
	[EventName] [nvarchar](20) NULL,
	[UserName] [varchar](20) NULL,
	[StartTime] [datetime] NULL,
	[EndTime] [datetime] NULL,
	[DatabaseName] [nvarchar](30) NULL,
	[Duration] [int] NULL,
	[ServerName] [varchar](20) NULL,
	[TextData] [nvarchar](max) NULL,
 CONSTRAINT [PK_Monitor_SSAS] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

